Bug 1008866 - /usr/share/gems/doc ownership
/usr/share/gems/doc ownership
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygems (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 04:57 EDT by Vít Ondruch
Modified: 2013-10-03 23:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 23:01:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2013-09-17 04:57:39 EDT
Description of problem:
rubygems has to own /usr/share/gems/doc

Version-Release number of selected component (if applicable):
$ rpm -q rubygems
rubygems-2.0.7-103.fc19.noarch


How reproducible:
Always


This regression was introduced by [1]. Originally reported at ruby-sig ML [2].


[1] http://pkgs.fedoraproject.org/cgit/rubygems.git/commit/?id=1d350ea912e72d30c7d079449db926ed4cb652a9
[2] https://lists.fedoraproject.org/pipermail/ruby-sig/2013-September/001426.html
Comment 1 Fedora Update System 2013-09-24 21:07:37 EDT
rubygems-2.0.10-106.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygems-2.0.10-106.fc20
Comment 2 Fedora Update System 2013-09-24 21:07:55 EDT
rubygems-2.0.10-106.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygems-2.0.10-106.fc19
Comment 3 Fedora Update System 2013-09-30 22:11:20 EDT
rubygems-2.0.10-106.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2013-10-03 22:00:57 EDT
rubygems-2.0.10-106.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Mamoru TASAKA 2013-10-03 23:01:51 EDT
Now closing.

Note You need to log in before you can comment on or make changes to this bug.